Subject: FVWM: 2.3.28: More parameters for placement algorithms?

From: An Thi-Nguyen Le <[email-masked]>
Date: Wed, 31 Jan 2001 19:21:18 -0600

I really like the new window placement algorithms (MinOverlapPlacement, etc),
but I was wondering if it would be a good idea to add optional parameters,
similar to how icons are placed in an iconbox, so that, for instance, 
windows are placed starting from the top left of the screen, going down 
and then right.

Or have I missed something in my configuration?  ^.^

-- 
An Thi-Nguyen Le
|"An ounce of prevention is worth a ton of code."
|-- an anonymous programmer
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].